# Translation of Plugins - Hello Plus - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Hello Plus - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-09-18 12:15:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Hello Plus - Stable (latest release)\n"

#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:22
msgid "Contact Buttons"
msgstr "Contactknoppen"

#: modules/template-parts/classes/render/header/render-navigation.php:266
msgid "Toggle submenu for %s"
msgstr "Toggle submenu voor %s"

#. Description of the plugin
#: hello-plus.php
msgid "Boost your Elementor website with business-ready bonus widgets"
msgstr "Geef je Elementor site een boost met zakelijke bonus widgets die klaar zijn voor gebruik"

#: modules/template-parts/widgets/controls/header/navigation-section.php:169
msgid "This menu has no items. Select another menu, or %1$sadd items%2$s. Then refresh this page. "
msgstr "Dit menu heeft geen items. Selecteer een ander menu, of %1$sitems toevoegen%2$s. Ververs daarna deze pagina "

#: modules/template-parts/documents/ehp-header.php:52
msgid "No header widget found"
msgstr "Geen header widget gevonden"

#: modules/template-parts/widgets/ehp-header.php:1118
msgid "View Cart Button"
msgstr "Winkelwagen bekijken knop"

#: modules/template-parts/widgets/ehp-header.php:203
#: modules/template-parts/widgets/ehp-header.php:1027
msgid "Menu Icon"
msgstr "Menu icoon"

#: modules/template-parts/widgets/ehp-header.php:196
#: modules/template-parts/widgets/ehp-header.php:1019
msgid "Menu Cart"
msgstr "Menu winkelwagen"

#: modules/template-parts/classes/render/header/render-menu-cart.php:244
msgid "No products in the cart."
msgstr "Geen producten in de winkelwagen."

#: modules/template-parts/classes/render/header/render-menu-cart.php:235
msgid "Checkout"
msgstr "Afrekenen"

#: modules/template-parts/classes/render/header/render-menu-cart.php:231
msgid "View Cart"
msgstr "Winkelwagen bekijken"

#: modules/template-parts/classes/render/header/render-menu-cart.php:220
msgid "Subtotal:"
msgstr "Subtotaal:"

#: modules/template-parts/classes/render/header/render-menu-cart.php:163
msgid "Remove this item"
msgstr "Dit item verwijderen"

#: modules/template-parts/classes/render/header/render-menu-cart.php:90
msgid "Close Menu Cart"
msgstr "Menu winkelwagen sluiten"

#: modules/template-parts/classes/render/header/render-menu-cart.php:49
msgid "Cart"
msgstr "Winkelwagen"

#: modules/theme/components/theme-dependency.php:17
msgid "<strong>Hello+ needs an active Hello suite theme to work</strong>. Install and activate a theme from the Elementor Hello suite to start using the plugin."
msgstr "<strong>Hello+ heeft een actief Hello suite thema nodig om te werken</strong>. Installeer en activeer een thema uit de Elementor Hello suite om de plugin te gebruiken."

#: modules/theme/components/theme-overrides.php:152
msgid "Add New"
msgstr "Nieuwe toevoegen"

#: modules/theme/components/theme-overrides.php:148
msgid "Edit"
msgstr "Bewerken"

#: modules/template-parts/widgets/ehp-header.php:83
msgid "Add mega menus, search bars, login buttons, and more with Elementor Pro."
msgstr "Voeg mega menu's, zoekbalken, login knoppen en meer toe met Elementor Pro."

#: modules/template-parts/widgets/ehp-header.php:82
msgid "Create custom headers"
msgstr "Aangepaste headers maken"

#: modules/template-parts/widgets/ehp-footer.php:105
msgid "Adjust your footer to include contact forms, sitemaps, and more with Elementor Pro."
msgstr "Pas je footer aan met contactformulieren, sitemaps en meer met Elementor Pro."

#: modules/template-parts/widgets/ehp-flex-footer.php:1157
msgid "Copyright Separator"
msgstr "Copyright scheidingsteken"

#: modules/template-parts/widgets/ehp-flex-footer.php:1043
msgid "Vertical"
msgstr "Verticaal"

#: modules/template-parts/widgets/ehp-flex-footer.php:1042
msgid "Horizontal"
msgstr "Horizontaal"

#: modules/template-parts/widgets/ehp-flex-footer.php:1039
#: modules/template-parts/widgets/ehp-flex-footer.php:1128
msgid "Alignment"
msgstr "Uitlijning"

#: modules/template-parts/widgets/ehp-flex-footer.php:1029
msgid "Icons"
msgstr "Iconen"

#: modules/template-parts/widgets/ehp-flex-footer.php:892
msgid "Max Width"
msgstr "Max. breedte"

#: modules/template-parts/widgets/ehp-flex-footer.php:857
msgid "Descriptions"
msgstr "Beschrijvingen"

#: modules/template-parts/widgets/ehp-flex-footer.php:776
msgid "Subheadings"
msgstr "Subkop"

#: modules/template-parts/widgets/ehp-flex-footer.php:705
msgid "Align Center on Mobile"
msgstr "Gecentreerd uitlijnen op mobiel"

#: modules/template-parts/widgets/ehp-flex-footer.php:614
msgid "All rights reserved."
msgstr "Alle rechten voorbehouden."

#: modules/template-parts/widgets/ehp-flex-footer.php:612
msgid "Statement"
msgstr "Verklaring"

#: modules/template-parts/widgets/ehp-flex-footer.php:600
msgid "Current Year"
msgstr "Huidig jaar"

#: modules/template-parts/widgets/ehp-flex-footer.php:451
msgid "Office"
msgstr "Kantoor"

#: modules/template-parts/widgets/ehp-flex-footer.php:296
msgid "Social Links"
msgstr "Sociale links"

#: modules/template-parts/widgets/ehp-flex-footer.php:294
msgid "Navigation Links"
msgstr "Navigatie links"

#: modules/template-parts/widgets/ehp-flex-footer.php:220
msgid "Enter your text here."
msgstr "Voer hier je tekst in."

#: modules/template-parts/widgets/ehp-flex-footer.php:219
msgid "Helping your business stand out with thoughtful details that drive action."
msgstr "Je bedrijf helpen opvallen met doordachte details die aanzetten tot actie."

#: modules/template-parts/widgets/ehp-flex-footer.php:197
msgid "Built for connection"
msgstr "Gemaakt voor verbinding"

#: modules/template-parts/widgets/ehp-flex-footer.php:185
msgid "Group 1 - Brand"
msgstr "Groep 1 - Merk"

#: modules/template-parts/widgets/ehp-flex-footer.php:177
#: modules/template-parts/widgets/ehp-flex-footer.php:641
#: modules/template-parts/widgets/ehp-flex-footer.php:847
msgid "Business Details"
msgstr "Bedrijf details"

#: modules/template-parts/widgets/ehp-flex-footer.php:83
msgid "Adjust your footer to include contact forms, sitemaps and more with Elementor Pro."
msgstr "Pas je footer aan met contactformulieren, sitemaps en meer met Elementor Pro."

#: modules/template-parts/widgets/ehp-flex-footer.php:82
#: modules/template-parts/widgets/ehp-footer.php:104
msgid "Create custom footers"
msgstr "Aangepaste footers aanmaken"

#: modules/template-parts/widgets/ehp-flex-footer.php:51
msgid "Hello+ Flex Footer"
msgstr "Hello+ flex footer"

#: modules/content/widgets/contact.php:1626
#: modules/template-parts/widgets/ehp-widget-base.php:385
#: modules/template-parts/widgets/ehp-widget-base.php:406
msgid "Transition Duration (s)"
msgstr "Overgangsduur (s)"

#: modules/forms/widgets/ehp-form.php:956
msgid "Form Position"
msgstr "Formulierpositie"

#: classes/ehp-column-structure.php:79
msgid "Reverse Structure"
msgstr "Omgekeerde structuur"

#: classes/ehp-column-structure.php:65
msgid "25:75"
msgstr "25:75"

#: classes/ehp-column-structure.php:60
msgid "33:66"
msgstr "33:66"

#: classes/ehp-column-structure.php:55
msgid "50:50"
msgstr "50:50"

#: classes/ehp-column-structure.php:47
msgid "Column Structure"
msgstr "Kolom structuur"

#: modules/content/widgets/zig-zag.php:1021
msgid "Horizontal Padding"
msgstr "Horizontale padding"

#: modules/content/widgets/zig-zag.php:761
msgid "Description Color"
msgstr "Beschrijving kleur"

#: modules/content/widgets/zig-zag.php:747
msgid "Heading Color"
msgstr "Koptekst kleur"

#: modules/content/widgets/zig-zag.php:727
msgid "Alternate Row Style"
msgstr "Afwisselende rij stijl"

#: modules/template-parts/documents/ehp-document-base.php:231
msgid "Error: multiple %s published"
msgstr "Fout: meerdere %s gepubliceerd"

#. translators: %s: Widget Name (e.g. "Hello+ Header").
#: modules/template-parts/documents/ehp-document-base.php:214
msgid "Please notice! Your site allows only one %s at a time. Please move one to ‘Draft’"
msgstr "Let op! Je site staat maar één %s per keer toe. Verplaats er één naar 'Concept'"

#: modules/forms/widgets/ehp-form.php:918
msgid "Save Submissions"
msgstr "Inzendingen opslaan"

#: modules/forms/module.php:100 modules/forms/module.php:103
msgid "Upgrade"
msgstr "Upgraden"

#: modules/forms/module.php:99
msgid "Unlock form submissions by upgrading to Elementor Pro on an eligible plan."
msgstr "Ontgrendel formulierverzendingen door te upgraden naar Elementor Pro op een in aanmerking komend plan."

#: modules/forms/module.php:98
msgid "Collect Submissions"
msgstr "Inzendingen verzamelen"

#: modules/content/widgets/contact.php:1519
msgid "Zoom"
msgstr "Zoom"

#: modules/content/widgets/contact.php:1266
#: modules/content/widgets/contact.php:1423
msgid "Icon Gap"
msgstr "Icoon ruimte"

#: modules/content/widgets/contact.php:651
#: modules/content/widgets/contact.php:901
msgid "Map Position"
msgstr "Kaartpositie"

#: modules/content/widgets/contact.php:879
#: modules/template-parts/widgets/ehp-flex-footer.php:675
msgid "Gaps"
msgstr "Ruimtes"

#: modules/content/widgets/contact.php:839
#: modules/content/widgets/contact.php:862
#: modules/template-parts/widgets/ehp-flex-footer.php:661
msgid "4"
msgstr "4"

#: modules/content/widgets/contact.php:838
#: modules/content/widgets/contact.php:861
#: modules/template-parts/widgets/ehp-flex-footer.php:660
msgid "3"
msgstr "3"

#: modules/content/widgets/contact.php:837
#: modules/content/widgets/contact.php:860
#: modules/template-parts/widgets/ehp-flex-footer.php:659
msgid "2"
msgstr "2"

#: modules/content/widgets/contact.php:836
#: modules/content/widgets/contact.php:859
#: modules/template-parts/widgets/ehp-flex-footer.php:658
msgid "1"
msgstr "1"

#: modules/content/widgets/contact.php:833
#: modules/content/widgets/contact.php:856
#: modules/template-parts/widgets/ehp-flex-footer.php:652
msgid "Columns"
msgstr "Kolommen"

#: modules/content/widgets/contact.php:578
#: modules/template-parts/widgets/ehp-flex-footer.php:537
msgid "Enter your URL"
msgstr "Voer je URL in"

#: modules/content/widgets/contact.php:512
msgid "M-F 9am-6pm"
msgstr "Ma-Vr 9-18u"

#: modules/content/widgets/contact.php:476
#: modules/template-parts/widgets/ehp-flex-footer.php:418
#: modules/template-parts/widgets/ehp-flex-footer.php:915
msgid "Links"
msgstr "Links"

#: modules/content/widgets/contact.php:427
#: modules/content/widgets/contact.php:446
#: modules/template-parts/widgets/ehp-flex-footer.php:401
#: modules/template-parts/widgets/ehp-flex-footer.php:433
msgid "Call"
msgstr "Bellen"

#: modules/content/widgets/contact.php:403
#: modules/content/widgets/contact.php:530
#: modules/template-parts/widgets/ehp-flex-footer.php:487
msgid "Follow"
msgstr "Volgen"

#: modules/content/widgets/contact.php:401
#: modules/content/widgets/contact.php:496
msgid "Hours"
msgstr "Uren"

#: modules/content/widgets/contact.php:400
msgid "Let's talk"
msgstr "Laten we praten"

#: modules/content/widgets/contact.php:382
#: modules/content/widgets/contact.php:1102
#: modules/template-parts/widgets/ehp-flex-footer.php:295
msgid "Contact Links"
msgstr "Contact links"

#: modules/content/widgets/contact.php:350
#: modules/content/widgets/contact.php:358
#: modules/template-parts/widgets/ehp-flex-footer.php:272
msgid "Group %d"
msgstr "Groep %d"

#: modules/content/widgets/contact.php:321
msgid "Location"
msgstr "Locatie"

#: modules/content/widgets/contact.php:317
msgid "London Eye, London, United Kingdom"
msgstr "Anne Frank Huis, Amsterdam, Nederland"

#. translators: 1: Integration settings link open tag, 2: Create API key link
#. open tag, 3: Link close tag.
#: modules/content/widgets/contact.php:307
msgid "Set your Google Maps API Key in Elementor's %1$sIntegrations Settings%3$s page. Create your key %2$shere.%3$s"
msgstr "Stel je Google Maps API-sleutel in op de pagina %1$sIntegratie instellingen%3$s van Elementor. Maak je sleutel %2$shier aan.%3$s"

#: modules/content/widgets/contact.php:263
#: modules/template-parts/widgets/ehp-flex-footer.php:240
msgid "Subheading HTML Tag"
msgstr "Subkop HTML tag"

#: modules/content/widgets/contact.php:247
#: modules/content/widgets/contact.php:821
#: modules/content/widgets/contact.php:1036
msgid "Contact Details"
msgstr "Contact details"

#: modules/content/widgets/contact.php:212
msgid "Have questions or ready to take the next step? Reach out to us—we're here to help with your fitness journey. Whether you're looking for guidance, scheduling a session, or just want more information, we've got you covered."
msgstr "Heb je vragen of ben je klaar om de volgende stap te zetten? Neem contact met ons op - we zijn er om je te helpen met je fitnessreis. Of je nu op zoek bent naar begeleiding, een sessie wil boeken of gewoon meer informatie wilt, bij ons zit je goed."

#: classes/ehp-social-platforms.php:318
msgid "https://"
msgstr "https://"

#: modules/template-parts/documents/ehp-document-base.php:238
msgid "Active %s"
msgstr "Actief %s"

#. translators: %s: Widget Name (e.g. "Hello+ Header").
#: modules/template-parts/documents/ehp-document-base.php:211
msgid "More than one %s published."
msgstr "Meer dan één %s gepubliceerd."

#: modules/template-parts/documents/ehp-document-base.php:106
msgid "Set as Entire Site"
msgstr "Instellen als gehele site"

#: modules/admin/components/admin-controller.php:14
#: assets/js/helloplus-whats-new.js:1
#: modules/admin/assets/js/hello-plus-whats-new.js:64
msgid "Changelog"
msgstr "Changelog"

#: modules/template-parts/widgets/ehp-header.php:1731
msgid "Blur Level"
msgstr "Vervagen niveau"

#: modules/template-parts/widgets/ehp-header.php:1721
msgid " to both the Box and On Scroll background colors for Blur Background to take effect."
msgstr " op zowel de vak als de bij scrollen achtergrondkleuren om de vervaging van de achtergrond te laten werken."

#: modules/template-parts/widgets/ehp-header.php:1721
msgid "transparency"
msgstr "doorzichtigheid"

#: modules/template-parts/widgets/ehp-header.php:1721
msgid "Add "
msgstr "Toevoegen "

#: modules/template-parts/widgets/ehp-header.php:1707
msgid "Blur Background"
msgstr "Vervaag de achtergrond"

#: modules/template-parts/widgets/ehp-header.php:973
msgid "Dropdown"
msgstr "Dropdown"

#: modules/template-parts/widgets/ehp-header.php:972
msgid "Navbar"
msgstr "Navigatiebalk"

#: modules/template-parts/widgets/ehp-header.php:969
msgid "Responsive Display"
msgstr "Responsive weergave"

#: modules/template-parts/widgets/ehp-header.php:831
msgid "Link Type"
msgstr "Link type"

#: modules/template-parts/widgets/ehp-header.php:266
msgid "Align Menu"
msgstr "Menu uitlijnen"

#: modules/content/widgets/contact.php:480
#: modules/content/widgets/contact.php:588
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:98
#: modules/template-parts/widgets/ehp-flex-footer.php:422
#: modules/template-parts/widgets/ehp-flex-footer.php:547
msgid "Add Item"
msgstr "Item toevoegen"

#: classes/ehp-social-platforms.php:369
msgid "Action"
msgstr "Actie"

#: classes/ehp-social-platforms.php:362
msgid "https://maps.app.goo.gl"
msgstr "https://maps.app.goo.gl"

#: classes/ehp-social-platforms.php:340
msgid "https://ul.waze.com/ul?place="
msgstr "https://ul.waze.com/ul?place="

#: classes/ehp-social-platforms.php:291
msgid "Enter your username"
msgstr "Voer je gebruikersnaam in"

#: classes/ehp-social-platforms.php:282
msgid "Username"
msgstr "Gebruikersnaam"

#: classes/ehp-social-platforms.php:267
msgid "+"
msgstr "+"

#: classes/ehp-social-platforms.php:258
msgid "Number"
msgstr "Nummer"

#: classes/ehp-social-platforms.php:219
msgid "@"
msgstr "@"

#: classes/ehp-social-platforms.php:201
msgid "URL"
msgstr "URL"

#: classes/ehp-social-platforms.php:200
msgid "Waze"
msgstr "Waze"

#: classes/ehp-social-platforms.php:199 modules/content/widgets/contact.php:288
#: modules/content/widgets/contact.php:1508
msgid "Map"
msgstr "Plattegrond"

#: classes/ehp-social-platforms.php:198
msgid "Viber"
msgstr "Viber"

#: classes/ehp-social-platforms.php:197
msgid "Messenger"
msgstr "Messenger"

#: classes/ehp-social-platforms.php:196
msgid "Whatsapp"
msgstr "Whatsapp"

#: classes/ehp-social-platforms.php:195
msgid "SMS"
msgstr "SMS"

#: classes/ehp-social-platforms.php:194
msgid "Telephone"
msgstr "Telefoon"

#: classes/ehp-social-platforms.php:190
msgid "Platform"
msgstr "Platform"

#: classes/ehp-social-platforms.php:179 modules/content/widgets/contact.php:402
#: modules/content/widgets/contact.php:467
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:108
#: modules/template-parts/widgets/ehp-flex-footer.php:437
msgid "Visit"
msgstr "Bezoek"

#: modules/template-parts/widgets/ehp-header.php:788
msgid "Contact Button"
msgstr "Contactknop"

#. translators: %s: location (e.g. "header").
#: modules/template-parts/documents/ehp-document-base.php:305
msgid "Your new %1$s has been saved as a \"Draft\". Activate this %1$s by navigating to Elementor > Saved Templates, and change your current %1$s's status to \"Draft\". Then publish your new %1$s."
msgstr "Je nieuwe %1$s is opgeslagen als “Concept”. Activeer deze %1$s door naar Elementor > Opgeslagen templates te gaan en verander de status van je huidige %1$s naar “Concept”. Publiceer vervolgens je nieuwe %1$s."

#: modules/template-parts/documents/ehp-document-base.php:37
msgid "After publishing this widget, you will be able to set it as visible on the entire site in the Admin Table."
msgstr "Nadat je deze widget hebt gepubliceerd, kun je deze zichtbaar maken op de gehele site in de beheer tabel."

#: modules/template-parts/documents/ehp-document-base.php:36
msgid "Go To Dashboard"
msgstr "Naar het dashboard"

#: modules/template-parts/classes/sources/source-remote-ehp.php:22
msgid "Remote-Ehp"
msgstr "Remote-Ehp"

#: modules/content/widgets/zig-zag.php:622
msgid "Row Gap"
msgstr "Rij afstand"

#: modules/content/widgets/zig-zag.php:587
msgid "Column Gap"
msgstr "Kolom tussenruimte"

#: modules/content/widgets/cta.php:285
msgid "Vertical Position"
msgstr "Verticale positie"

#. Author URI of the plugin
#: hello-plus.php
msgid "https://elementor.com/?utm_source=wp-plugins&utm_campaign=author-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/?utm_source=wp-plugins&utm_campaign=author-uri&utm_medium=wp-dash"

#: modules/content/widgets/zig-zag.php:704
msgid "Animation Delay"
msgstr "Animatievertraging"

#: modules/content/widgets/zig-zag.php:690
msgid "Fast"
msgstr "Snel"

#: modules/content/widgets/zig-zag.php:688
msgid "Slow"
msgstr "Langzaam"

#: modules/content/widgets/zig-zag.php:685
msgid "Animation Duration"
msgstr "Animatieduur"

#: modules/content/widgets/zig-zag.php:676
#: modules/content/widgets/zig-zag.php:1090
msgid "Sequenced Entrance Animation"
msgstr "Opeenvolgende ingang animatie"

#: modules/content/widgets/zig-zag.php:667
#: modules/content/widgets/zig-zag.php:1042
msgid "Motion Effects"
msgstr "Bewegingseffecten"

#: modules/content/widgets/contact.php:1765 modules/content/widgets/cta.php:636
#: modules/content/widgets/flex-hero.php:648
#: modules/forms/widgets/ehp-form.php:2102
msgid "Opacity"
msgstr "Transparantie"

#: modules/content/widgets/contact.php:1747 modules/content/widgets/cta.php:612
#: modules/content/widgets/flex-hero.php:624
#: modules/forms/widgets/ehp-form.php:2083
msgid "Background Overlay"
msgstr "Achtergrond overlay"

#: classes/ehp-image.php:209
msgid "Min Height"
msgstr "Min. hoogte"

#: classes/ehp-shapes.php:140 classes/ehp-shapes.php:155
msgid "Border Radius"
msgstr "Randradius"

#: classes/ehp-shapes.php:34
msgid "Custom"
msgstr "Aangepast"

#: classes/ehp-shapes.php:33
msgid "Oval"
msgstr "Ovaal"

#: modules/content/widgets/contact.php:678
#: modules/content/widgets/contact.php:741 modules/content/widgets/cta.php:254
#: modules/content/widgets/flex-hero.php:342
#: modules/content/widgets/flex-hero.php:373
#: modules/forms/widgets/ehp-form.php:986
#: modules/forms/widgets/ehp-form.php:1047
#: modules/template-parts/widgets/ehp-flex-footer.php:721
msgid "Content Alignment"
msgstr "Inhoud uitlijning"

#: modules/content/widgets/cta.php:352
#: modules/content/widgets/flex-hero.php:291
msgid "Image Position"
msgstr "Afbeeldingspositie"

#: modules/content/widgets/contact.php:134 modules/content/widgets/cta.php:109
#: modules/content/widgets/flex-hero.php:108
#: modules/forms/widgets/ehp-form.php:147
#: modules/template-parts/widgets/ehp-flex-footer.php:148
#: modules/template-parts/widgets/ehp-header.php:143
msgid "Preset"
msgstr "Voorinstelling"

#: modules/content/widgets/flex-hero.php:216
msgid "Get customized workouts, expert guidance, and the motivation you need to feel your best."
msgstr "Krijg workouts op maat, deskundige begeleiding en de motivatie die je nodig hebt om je op je best te voelen."

#: modules/content/widgets/flex-hero.php:182
msgid "Achieve your goals with a personal trainer who cares"
msgstr "Bereik je doelen met een personal trainer die om je geeft"

#: modules/content/widgets/flex-hero.php:148
msgid "Start your journey"
msgstr "Begin je reis"

#: modules/content/widgets/flex-hero.php:145
#: modules/content/widgets/flex-hero.php:459
msgid "Intro"
msgstr "Intro"

#: modules/content/widgets/flex-hero.php:41 modules/content/widgets/hero.php:67
msgid "Flex Hero"
msgstr "Flex hero"

#: includes/utils.php:84
msgid "Elementor plugin version needs to be at least %s for Hello Plus to Work. Please update."
msgstr "De versie van de Elementor plugin moet minstens %s zijn om Hello Plus te laten werken. Update alsjeblieft."

#: modules/template-parts/classes/steps/setup-header.php:68
msgid "This element applies across different pages, so visitors can easily navigate around your site."
msgstr "Dit element is van toepassing op verschillende pagina's, zodat bezoekers gemakkelijk door je site kunnen navigeren."

#: modules/template-parts/classes/steps/setup-header.php:64
msgid "Set up a Hello+ header"
msgstr "Een Hello+ header instellen"

#: modules/template-parts/classes/steps/setup-header.php:60
msgid "Go to Home Dashboard"
msgstr "Ga naar het home dashboard"

#: modules/admin/classes/rest/onboarding-settings.php:145
msgid "Customize my site"
msgstr "Mijn site aanpassen"

#: modules/admin/classes/rest/onboarding-settings.php:144
msgid "View my site"
msgstr "Bekijk mijn site"

#: modules/admin/classes/rest/onboarding-settings.php:143
msgid "It's time to make it yours—add your content, style, and personal touch."
msgstr "Het is tijd om het je eigen te maken—voeg je inhoud toe, maak het op en voeg een persoonlijke touch toe."

#: modules/admin/classes/rest/onboarding-settings.php:142
msgid "Congratulations, you have created your website!"
msgstr "Gefeliciteerd, je hebt je site gemaakt!"

#: modules/admin/classes/rest/onboarding-settings.php:160
msgid "Explore our versatile website templates to find one that fits your style or project."
msgstr "Verken onze veelzijdige site templates om er een te vinden die past bij je stijl of project."

#: modules/admin/classes/rest/onboarding-settings.php:159
msgid "Choose your website template"
msgstr "Kies je site template"

#: modules/admin/classes/rest/onboarding-settings.php:127
msgid "Terms and Conditions"
msgstr "Voorwaarden en condities"

#: modules/admin/classes/rest/onboarding-settings.php:125
msgid "By clicking \"Start building my website,\" I agree to install and activate Elementor. I accept the Elementor"
msgstr "Door op \"Begin met mijn site bouwen\" te klikken, ga ik akkoord met het installeren en activeren van Elementor. Ik accepteer de Elementor"

#: modules/admin/classes/rest/onboarding-settings.php:124
msgid "Thanks for installing the Hello Biz theme by Elementor. This setup wizard will help you create a website in moments."
msgstr "Bedankt voor het installeren van het Hello Biz thema van Elementor. Deze installatiewizard helpt je om in enkele ogenblikken een site te maken."

#: modules/admin/classes/rest/onboarding-settings.php:123
msgid "Welcome! Let's create your website."
msgstr "Welkom! Laten we je site maken."

#: modules/admin/classes/rest/onboarding-settings.php:128
msgid "Start building my website"
msgstr "Begin met het bouwen van mijn site"

#: modules/theme/components/theme-dependency.php:22
#: modules/theme/components/theme-dependency.php:32
msgid "Plugin Activation Error"
msgstr "Fout bij activering plugin"

#: includes/utils.php:167 modules/theme/module.php:81
#: assets/js/helloplus-onboarding.js:1
#: modules/admin/assets/js/components/top-bar/top-bar-content.js:15
msgid "Hello+"
msgstr "Hello+"

#: modules/template-parts/widgets/ehp-widget-base.php:99
msgid "CSS ID"
msgstr "CSS ID"

#: modules/template-parts/widgets/ehp-widget-base.php:91
msgid "CSS"
msgstr "CSS"

#: modules/template-parts/widgets/ehp-widget-base.php:78
msgid "Responsive visibility will take effect only on preview mode or live page, and not while editing in Elementor."
msgstr "Responsive zichtbaarheid is alleen van kracht in de voorbeeldmodus of live pagina, en niet tijdens het bewerken in Elementor."

#: modules/template-parts/widgets/ehp-widget-base.php:70
msgid "Responsive"
msgstr "Responsive"

#: modules/template-parts/widgets/ehp-header.php:1669
msgid "Change Background Color"
msgstr "Achtergrondkleur wijzigen"

#: modules/template-parts/widgets/ehp-header.php:1638
msgid "900"
msgstr "900"

#: modules/template-parts/widgets/ehp-header.php:1637
msgid "800"
msgstr "800"

#: modules/template-parts/widgets/ehp-header.php:1636
msgid "700"
msgstr "700"

#: modules/template-parts/widgets/ehp-header.php:1635
msgid "600"
msgstr "600"

#: modules/template-parts/widgets/ehp-header.php:1634
msgid "500"
msgstr "500"

#: modules/template-parts/widgets/ehp-header.php:1633
msgid "400"
msgstr "400"

#: modules/template-parts/widgets/ehp-header.php:1632
msgid "300"
msgstr "300"

#: modules/template-parts/widgets/ehp-header.php:1631
msgid "200"
msgstr "200"

#: modules/template-parts/widgets/ehp-header.php:1630
msgid "100"
msgstr "100"

#: modules/template-parts/widgets/ehp-header.php:1626
msgid "Font Weight"
msgstr "Lettertype gewicht"

#: modules/template-parts/widgets/ehp-header.php:1577
msgid "Font Size"
msgstr "Lettertype grootte"

#: modules/template-parts/widgets/ehp-header.php:1550
msgid "Scale Site Name"
msgstr "Sitenaam schalen"

#: modules/template-parts/widgets/ehp-header.php:1471
msgid "Scale Site Logo"
msgstr "Sitelogo schalen"

#: modules/template-parts/widgets/ehp-header.php:1462
msgid "Always"
msgstr "Altijd"

#: modules/template-parts/widgets/ehp-header.php:1461
msgid "On Scroll Up"
msgstr "Bij omhoog scrollen"

#: modules/template-parts/widgets/ehp-header.php:1457
msgid "Sticky"
msgstr "Sticky"

#: modules/template-parts/widgets/ehp-header.php:1448
msgid "On Scroll"
msgstr "Bij scrollen"

#: modules/template-parts/widgets/ehp-header.php:1389
msgid "Offset"
msgstr "Offset"

#: modules/template-parts/widgets/ehp-header.php:1377
msgid "Float"
msgstr "Zweven"

#: modules/template-parts/widgets/ehp-header.php:1369
msgid "Behavior"
msgstr "Gedrag"

#: classes/ehp-image.php:119 modules/content/widgets/contact.php:1537
#: modules/content/widgets/cta.php:532
#: modules/template-parts/widgets/ehp-header.php:1006
msgid "Stretch"
msgstr "Uitrekken"

#: modules/template-parts/widgets/ehp-header.php:1001
msgid "Responsive Width"
msgstr "Responsive breedte"

#: modules/template-parts/widgets/ehp-header.php:743
#: modules/template-parts/widgets/ehp-header.php:766
msgid "Toggle Icon Color"
msgstr "Icoon toggle kleur"

#: modules/template-parts/widgets/ehp-header.php:703
msgid "Toggle Icon Size"
msgstr "Toggle icoon grootte"

#: modules/template-parts/widgets/ehp-header.php:677
msgid "Weight"
msgstr "Gewicht"

#: modules/template-parts/widgets/ehp-flex-footer.php:1161
#: modules/template-parts/widgets/ehp-header.php:647
msgid "Divider"
msgstr "Scheidingsteken"

#: modules/template-parts/widgets/ehp-header.php:625
msgid "Text Align"
msgstr "Tekst uitlijnen"

#: modules/template-parts/widgets/ehp-header.php:616
msgid "Responsive Menu"
msgstr "Responsive menu"

#: modules/content/widgets/contact.php:126
#: modules/content/widgets/contact.php:633 modules/content/widgets/cta.php:101
#: modules/content/widgets/cta.php:246
#: modules/content/widgets/flex-hero.php:100
#: modules/content/widgets/flex-hero.php:273
#: modules/content/widgets/zig-zag.php:286
#: modules/forms/widgets/ehp-form.php:140
#: modules/forms/widgets/ehp-form.php:937
#: modules/template-parts/widgets/ehp-flex-footer.php:140
#: modules/template-parts/widgets/ehp-flex-footer.php:633
#: modules/template-parts/widgets/ehp-header.php:135
#: modules/template-parts/widgets/ehp-header.php:595
msgid "Layout"
msgstr "Lay-out"

#: modules/template-parts/widgets/ehp-header.php:586
msgid "Submenu"
msgstr "Submenu"

#: modules/template-parts/widgets/ehp-header.php:555
msgid "Menu Item Spacing"
msgstr "Menu-item afstand"

#: modules/template-parts/widgets/ehp-header.php:463
msgid "Focus Animation"
msgstr "Focus animatie"

#: modules/template-parts/widgets/ehp-header.php:442
#: modules/template-parts/widgets/ehp-header.php:759
msgid "Active"
msgstr "Actief"

#: modules/template-parts/widgets/ehp-header.php:420
#: modules/template-parts/widgets/ehp-header.php:531
msgid "Highlight Width"
msgstr "Markeer breedte"

#: modules/template-parts/widgets/ehp-header.php:403
#: modules/template-parts/widgets/ehp-header.php:514
msgid "Highlight Color"
msgstr "Markeer kleur"

#: modules/template-parts/widgets/ehp-header.php:389
#: modules/template-parts/widgets/ehp-header.php:426
#: modules/template-parts/widgets/ehp-header.php:500
#: modules/template-parts/widgets/ehp-header.php:537
msgid "Thick"
msgstr "Dik"

#: modules/template-parts/widgets/ehp-header.php:388
#: modules/template-parts/widgets/ehp-header.php:425
#: modules/template-parts/widgets/ehp-header.php:499
#: modules/template-parts/widgets/ehp-header.php:536
msgid "Thin"
msgstr "Dun"

#: modules/template-parts/widgets/ehp-header.php:383
#: modules/template-parts/widgets/ehp-header.php:494
msgid "Underline Width"
msgstr "Onderstreep breedte"

#: modules/template-parts/widgets/ehp-header.php:366
#: modules/template-parts/widgets/ehp-header.php:477
msgid "Underline Color"
msgstr "Onderstreep kleur"

#: modules/template-parts/widgets/ehp-header.php:358
#: modules/template-parts/widgets/ehp-header.php:469
msgid "Highlight"
msgstr "Markeren"

#: modules/template-parts/widgets/ehp-header.php:357
#: modules/template-parts/widgets/ehp-header.php:468
msgid "Underline"
msgstr "Onderstreept"

#: modules/template-parts/widgets/ehp-flex-footer.php:1160
#: modules/template-parts/widgets/ehp-header.php:356
#: modules/template-parts/widgets/ehp-header.php:467
#: modules/template-parts/widgets/ehp-header.php:1463
#: assets/js/helloplus-forms-editor.js:1
#: modules/forms/assets/js/editor/fields-map-control.js:39
msgid "None"
msgstr "Geen"

#: modules/template-parts/widgets/ehp-header.php:352
msgid "Pointer"
msgstr "Aanwijzer"

#: modules/template-parts/widgets/ehp-header.php:1498
#: modules/template-parts/widgets/ehp-widget-base.php:250
msgid "Logo Width"
msgstr "Logo breedte"

#: modules/template-parts/widgets/controls/header/navigation-section.php:113
msgid "Submenu Indicator Icon"
msgstr "Submenu indicator icoon"

#: modules/template-parts/widgets/controls/header/navigation-section.php:98
msgid "Breakpoint"
msgstr "Breakpoint"

#: modules/template-parts/widgets/controls/header/navigation-section.php:67
msgid "Responsive Toggle Icon"
msgstr "Responsive toggle icoon"

#: modules/template-parts/widgets/ehp-widget-base.php:193
msgid "Site Identity > Site Name"
msgstr "Site identiteit > Sitenaam"

#: modules/template-parts/widgets/controls/header/site-logo-section.php:12
#: modules/template-parts/widgets/ehp-header.php:244
msgid "Site Identity"
msgstr "Site identiteit"

#: modules/theme/components/theme-overrides.php:34
msgid "Header"
msgstr "Header"

#: modules/template-parts/widgets/ehp-footer.php:960
msgid "Vertical Content Gap"
msgstr "Verticale inhoudsruimte"

#: modules/template-parts/widgets/ehp-footer.php:948
#: modules/template-parts/widgets/ehp-footer.php:968
msgid "Wide"
msgstr "Breed"

#: modules/template-parts/widgets/ehp-footer.php:947
#: modules/template-parts/widgets/ehp-footer.php:967
msgid "Narrow"
msgstr "Smal"

#: modules/template-parts/widgets/ehp-flex-footer.php:1374
#: modules/template-parts/widgets/ehp-footer.php:932
msgid "Box Shadow"
msgstr "Vak schaduw"

#: modules/template-parts/widgets/ehp-footer.php:770
msgid "Contact Heading"
msgstr "Contact koptekst"

#: modules/template-parts/widgets/ehp-footer.php:646
msgid "Menu Items"
msgstr "Menu-items"

#: modules/template-parts/widgets/ehp-footer.php:612
msgid "Menu Heading"
msgstr "Menu koptekst"

#: modules/content/widgets/contact.php:1159
#: modules/content/widgets/contact.php:1199
#: modules/content/widgets/contact.php:1346
#: modules/content/widgets/contact.php:1371
#: modules/content/widgets/zig-zag.php:942
#: modules/template-parts/widgets/ehp-footer.php:516
#: modules/template-parts/widgets/ehp-footer.php:539
msgid "Icon Color"
msgstr "Icoon kleur"

#: modules/template-parts/widgets/ehp-flex-footer.php:1066
#: modules/template-parts/widgets/ehp-footer.php:488
#: modules/template-parts/widgets/ehp-header.php:919
#: modules/template-parts/widgets/ehp-header.php:1087
msgid "Size"
msgstr "Grootte"

#: modules/template-parts/widgets/ehp-flex-footer.php:809
#: modules/template-parts/widgets/ehp-flex-footer.php:881
#: modules/template-parts/widgets/ehp-flex-footer.php:926
#: modules/template-parts/widgets/ehp-flex-footer.php:1103
#: modules/template-parts/widgets/ehp-footer.php:468
#: modules/template-parts/widgets/ehp-footer.php:589
#: modules/template-parts/widgets/ehp-footer.php:635
#: modules/template-parts/widgets/ehp-footer.php:656
#: modules/template-parts/widgets/ehp-footer.php:793
#: modules/template-parts/widgets/ehp-footer.php:828
msgid "Typography"
msgstr "Typografie"

#: modules/template-parts/widgets/ehp-widget-base.php:140
#: modules/template-parts/widgets/ehp-widget-base.php:239
msgid "Site Name"
msgstr "Site naam"

#: modules/template-parts/widgets/ehp-widget-base.php:228
msgid "Logo"
msgstr "Logo"

#: modules/template-parts/widgets/ehp-footer.php:398
#: modules/template-parts/widgets/ehp-footer.php:804
msgid "Contact Information"
msgstr "Contactgegevens"

#: modules/content/widgets/contact.php:178
#: modules/template-parts/widgets/ehp-footer.php:369
msgid "Get in touch"
msgstr "Neem contact op"

#: modules/content/widgets/contact.php:48
#: modules/template-parts/widgets/ehp-flex-footer.php:387
#: modules/template-parts/widgets/ehp-footer.php:358
#: modules/template-parts/widgets/ehp-footer.php:762
msgid "Contact"
msgstr "Contact"

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/ehp-flex-footer.php:368
#: modules/template-parts/widgets/ehp-footer.php:342
msgid "Add and manage menus from %1$sMy menus%2$s "
msgstr "Menu's toevoegen en beheren vanuit %1$sMijn menu's%2$s "

#: modules/template-parts/widgets/ehp-flex-footer.php:365
#: modules/template-parts/widgets/ehp-footer.php:339
msgid "There are no menus in your site."
msgstr "Je site bevat geen menu's."

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/controls/header/navigation-section.php:140
#: modules/template-parts/widgets/ehp-flex-footer.php:350
#: modules/template-parts/widgets/ehp-footer.php:327
msgid "Go to the %1$sMenus screen%2$s to manage your menus."
msgstr "Ga naar het %1$sMenu's scherm%2$s om je menu's te beheren."

#: modules/template-parts/widgets/ehp-flex-footer.php:319
#: modules/template-parts/widgets/ehp-footer.php:286
msgid "Quick Links"
msgstr "Snelle links"

#: modules/template-parts/classes/render/header/render-navigation.php:56
#: modules/template-parts/widgets/controls/header/navigation-section.php:12
#: modules/template-parts/widgets/ehp-footer.php:275
#: modules/template-parts/widgets/ehp-footer.php:604
#: modules/template-parts/widgets/ehp-header.php:258
msgid "Navigation"
msgstr "Navigatie"

#: modules/template-parts/widgets/ehp-footer.php:241
msgid "©2024 All rights reserved"
msgstr "©2024 Alle rechten voorbehouden"

#: modules/template-parts/widgets/ehp-flex-footer.php:592
#: modules/template-parts/widgets/ehp-flex-footer.php:1094
#: modules/template-parts/widgets/ehp-footer.php:238
#: modules/template-parts/widgets/ehp-footer.php:565
msgid "Copyright"
msgstr "Copyright"

#: modules/content/widgets/contact.php:615
#: modules/template-parts/widgets/ehp-flex-footer.php:574
#: modules/template-parts/widgets/ehp-footer.php:224
msgid "X (Twitter)"
msgstr "X (Twitter)"

#: modules/content/widgets/contact.php:605
#: modules/template-parts/widgets/ehp-flex-footer.php:564
#: modules/template-parts/widgets/ehp-footer.php:217
msgid "Tiktok"
msgstr "TikTok"

#: modules/content/widgets/contact.php:548
#: modules/content/widgets/contact.php:595
#: modules/template-parts/widgets/ehp-flex-footer.php:507
#: modules/template-parts/widgets/ehp-flex-footer.php:554
#: modules/template-parts/widgets/ehp-footer.php:172
#: modules/template-parts/widgets/ehp-footer.php:210
msgid "Instagram"
msgstr "Instagram"

#: modules/content/widgets/contact.php:546
#: modules/template-parts/widgets/controls/header/navigation-section.php:26
#: modules/template-parts/widgets/ehp-flex-footer.php:505
#: modules/template-parts/widgets/ehp-footer.php:168
msgid "Accessible Name"
msgstr "Toegankelijke naam"

#: modules/content/widgets/contact.php:384
#: modules/content/widgets/contact.php:1326
#: modules/template-parts/widgets/ehp-footer.php:157
#: modules/template-parts/widgets/ehp-footer.php:479
msgid "Social Icons"
msgstr "Sociale iconen"

#: modules/template-parts/widgets/ehp-footer.php:128
msgid "Leveraging data-driven strategies, innovative technologies, and creative content to drive conversions and maximize ROI for our clients."
msgstr "Gebruikmakend van data-gedreven strategieën, innovatieve technologieën en creatieve inhoud om conversies te stimuleren en de ROI voor onze klanten te maximaliseren."

#: modules/template-parts/widgets/ehp-widget-base.php:193
msgid " to edit the Site Name"
msgstr " om de sitenaam te bewerken"

#: modules/template-parts/widgets/ehp-widget-base.php:193
msgid "Go to"
msgstr "Ga naar"

#: modules/template-parts/widgets/ehp-widget-base.php:173
msgid "Change Site Logo"
msgstr "Sitelogo wijzigen"

#: modules/template-parts/widgets/ehp-widget-base.php:139
#: modules/template-parts/widgets/ehp-widget-base.php:151
msgid "Site Logo"
msgstr "Site logo"

#: modules/template-parts/widgets/ehp-footer.php:115
#: modules/template-parts/widgets/ehp-footer.php:434
#: modules/template-parts/widgets/ehp-widget-base.php:136
msgid "Brand"
msgstr "Merk"

#: modules/theme/components/theme-overrides.php:41
msgid "Footer"
msgstr "Footer"

#: modules/template-parts/documents/ehp-header.php:30
msgid "Hello+ Headers"
msgstr "Hello+ headers"

#: modules/template-parts/documents/ehp-header.php:26
#: modules/template-parts/widgets/ehp-header.php:48
#: assets/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:19
msgid "Hello+ Header"
msgstr "Hello+ header"

#: modules/template-parts/documents/ehp-footer.php:28
msgid "Hello+ Footers"
msgstr "Hello+ footers"

#: modules/template-parts/documents/ehp-footer.php:24
#: modules/template-parts/widgets/ehp-footer.php:36
#: assets/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:21
msgid "Hello+ Footer"
msgstr "Hello+ footer"

#: modules/template-parts/classes/render/header/render-navigation.php:181
#: modules/template-parts/widgets/controls/header/navigation-section.php:28
#: modules/template-parts/widgets/controls/header/navigation-section.php:54
#: modules/template-parts/widgets/controls/header/navigation-section.php:76
#: modules/template-parts/widgets/ehp-flex-footer.php:342
#: modules/template-parts/widgets/ehp-footer.php:319
msgid "Menu"
msgstr "Menu"

#: modules/template-parts/classes/render/header/render-navigation.php:153
msgid "Menu Toggle"
msgstr "Menu toggle"

#: modules/forms/widgets/ehp-form.php:2038
msgid "Inline Message Color"
msgstr "Inline bericht kleur"

#: modules/forms/widgets/ehp-form.php:2027
msgid "Error Message Color"
msgstr "Foutmelding kleur"

#: modules/forms/widgets/ehp-form.php:2016
msgid "Success Message Color"
msgstr "Succesbericht kleur"

#: modules/forms/widgets/ehp-form.php:1997
msgid "Messages"
msgstr "Berichten"

#: modules/forms/widgets/ehp-form.php:1872
msgid "Animation"
msgstr "Animatie"

#: modules/forms/widgets/ehp-form.php:1623
#: modules/forms/widgets/ehp-form.php:1928
msgid "Border Color"
msgstr "Randkleur"

#: modules/forms/widgets/ehp-form.php:1566
#: modules/template-parts/widgets/ehp-header.php:1152
#: modules/template-parts/widgets/ehp-header.php:1189
msgid "Background Color"
msgstr "Achtergrondkleur"

#: modules/forms/widgets/ehp-form.php:1524
msgid "Input Size"
msgstr "Invoergrootte"

#: modules/forms/widgets/ehp-form.php:1516
msgid "Fields"
msgstr "Velden"

#: modules/forms/widgets/ehp-form.php:1486
msgid "Mark Color"
msgstr "Markeer kleur"

#: modules/content/widgets/contact.php:1007
#: modules/content/widgets/contact.php:1078
#: modules/content/widgets/contact.php:1112
#: modules/forms/widgets/ehp-form.php:1320
#: modules/forms/widgets/ehp-form.php:1445
#: modules/template-parts/widgets/ehp-flex-footer.php:820
#: modules/template-parts/widgets/ehp-flex-footer.php:1005
#: modules/template-parts/widgets/ehp-footer.php:727
#: modules/template-parts/widgets/ehp-header.php:946
msgid "Spacing"
msgstr "Afstand"

#: modules/forms/widgets/ehp-form.php:1409
msgid "Rows Gap"
msgstr "Rijen afstand"

#: modules/forms/widgets/ehp-form.php:1382
msgid "Columns Gap"
msgstr "Kolommen ruimte"

#: modules/forms/widgets/ehp-form.php:1374
msgid "Form"
msgstr "Formulier"

#: modules/forms/widgets/ehp-form.php:1224
msgid "Invalid Form"
msgstr "Ongeldig formulier"

#: modules/forms/widgets/ehp-form.php:1206
msgid "Server Error"
msgstr "Serverfout"

#: modules/forms/widgets/ehp-form.php:1188
msgid "Form Error"
msgstr "Formulier fout"

#: modules/forms/widgets/ehp-form.php:1170
msgid "Success Message"
msgstr "Succesbericht"

#: modules/forms/widgets/ehp-form.php:1157
msgid "Custom Messages"
msgstr "Aangepaste berichten"

#: modules/forms/widgets/ehp-form.php:1135
msgid "Form ID"
msgstr "Formulier ID"

#: modules/forms/widgets/ehp-form.php:1127
msgid "Additional Options"
msgstr "Extra opties"

#: modules/forms/widgets/ehp-form.php:717
msgid "Email Submissions"
msgstr "E-mail inzendingen"

#: modules/forms/widgets/ehp-form.php:679
msgid "Redirect To Thank You Page"
msgstr "Omleiden naar bedankpagina"

#: modules/forms/widgets/ehp-form.php:672
msgid "Actions After Submit"
msgstr "Acties na indienen"

#: modules/forms/widgets/ehp-form.php:651
#: modules/template-parts/widgets/ehp-widget-base.php:108
msgid "Add your custom id WITHOUT the Pound key. e.g: my-id"
msgstr "Voeg je aangepaste ID toe ZONDER het hekje. Bijv.: my-id"

#: modules/forms/widgets/ehp-form.php:645
msgid "Button ID"
msgstr "Knop ID"

#: modules/forms/widgets/ehp-form.php:621
#: modules/forms/widgets/ehp-form.php:622
msgid "Send"
msgstr "Verzenden"

#: modules/forms/widgets/ehp-form.php:619
msgid "Submit"
msgstr "Verzenden"

#: modules/forms/widgets/ehp-form.php:579
msgid "Required Mark"
msgstr "Vereiste markering"

#: modules/forms/widgets/ehp-form.php:536
#: modules/forms/widgets/ehp-form.php:537
msgid "Name"
msgstr "Naam"

#: modules/forms/widgets/ehp-form.php:522
msgid "New Form"
msgstr "Nieuw formulier"

#: modules/forms/widgets/ehp-form.php:520
#: modules/forms/widgets/ehp-form.php:523
msgid "Form Name"
msgstr "Formuliernaam"

#: modules/forms/widgets/ehp-form.php:513
msgid "Form Fields"
msgstr "Formuliervelden"

#: modules/forms/widgets/ehp-form.php:499
msgid "Shortcode"
msgstr "Shortcode"

#. translators: %1$s: Opening code tag, %2$s: Closing code tag.
#: modules/forms/widgets/ehp-form.php:479
#: modules/forms/widgets/ehp-form.php:654
#: modules/forms/widgets/ehp-form.php:1143
msgid "Please make sure the ID is unique and not used elsewhere on the page. This field allows %1$sA-z 0-9%2$s & underscore chars without spaces."
msgstr "Zorg ervoor dat het ID uniek is en niet elders op de pagina wordt gebruikt. In dit veld zijn %1$sA-z 0-9%2$s & underscore karakters zonder spaties toegestaan."

#: modules/forms/widgets/ehp-form.php:475
msgid "ID"
msgstr "ID"

#: modules/forms/widgets/ehp-form.php:445
msgid "Default Value"
msgstr "Standaardwaarde"

#: modules/forms/widgets/ehp-form.php:435
#: modules/template-parts/widgets/ehp-widget-base.php:53
msgid "Advanced"
msgstr "Geavanceerd"

#: modules/forms/widgets/ehp-form.php:426
#: modules/template-parts/widgets/ehp-widget-base.php:125
msgid "Add your custom class WITHOUT the dot. e.g: my-class"
msgstr "Voeg je aangepaste class toe ZONDER de punt. Bijv.: my-class"

#: modules/forms/widgets/ehp-form.php:423
#: modules/template-parts/widgets/ehp-widget-base.php:116
msgid "CSS Classes"
msgstr "CSS klassen"

#: modules/forms/widgets/ehp-form.php:390
#: modules/forms/widgets/ehp-form.php:604
msgid "Column Width"
msgstr "Kolom breedte"

#: modules/forms/widgets/ehp-form.php:351
msgid "Multiple Selection"
msgstr "Meervoudige selectie"

#: modules/forms/widgets/ehp-form.php:333
msgid "Enter each option in a separate line. To differentiate between label and value, separate them with a pipe char (\"|\"). For example: First Name|f_name"
msgstr "Voer elke optie op een aparte regel in. Om onderscheid te maken tussen label en waarde, scheid je ze met een pipe karakter (\"|\"). Bijvoorbeeld: Voornaam|v_naam"

#: modules/forms/widgets/ehp-form.php:330
msgid "Options"
msgstr "Opties"

#: modules/forms/widgets/ehp-form.php:320
msgid "Required"
msgstr "Vereist"

#: modules/forms/widgets/ehp-form.php:294
msgid "Placeholder"
msgstr "Plaatshouder"

#: classes/ehp-social-platforms.php:177 modules/forms/widgets/ehp-form.php:282
#: modules/forms/widgets/ehp-form.php:566
#: modules/forms/widgets/ehp-form.php:1436
#: modules/template-parts/widgets/ehp-header.php:835
msgid "Label"
msgstr "Label"

#: modules/forms/widgets/ehp-form.php:259
msgid "Select"
msgstr "Selecteren"

#: modules/forms/widgets/ehp-form.php:257
msgid "Textarea"
msgstr "Tekstgebied"

#: modules/forms/widgets/ehp-form.php:223
msgid "Fill out the form below and we will contact you as soon as possible"
msgstr "Voer het onderstaande formulier in en we nemen zo snel mogelijk contact met je op"

#: modules/forms/widgets/ehp-form.php:201
msgid "Heading HTML Tag"
msgstr "Koptekst HTML tag"

#: modules/forms/widgets/ehp-form.php:191
#: modules/forms/widgets/ehp-form.php:224
msgid "Add your text here"
msgstr "Voeg hier je tekst toe"

#: modules/forms/widgets/ehp-form.php:75
msgid "Unlock advanced form customization and field options with Elementor Pro."
msgstr "Ontgrendel geavanceerde formulier aanpassingen en veldopties met Elementor Pro."

#: modules/forms/widgets/ehp-form.php:74
msgid "Take your forms further"
msgstr "Breng je formulieren een stap verder"

#: modules/forms/widgets/ehp-form.php:73 modules/forms/widgets/ehp-form.php:77
#: modules/template-parts/widgets/ehp-flex-footer.php:81
#: modules/template-parts/widgets/ehp-flex-footer.php:85
#: modules/template-parts/widgets/ehp-footer.php:103
#: modules/template-parts/widgets/ehp-footer.php:107
#: modules/template-parts/widgets/ehp-header.php:81
#: modules/template-parts/widgets/ehp-header.php:85
msgid "Upgrade Now"
msgstr "Nu upgraden"

#: modules/forms/widgets/ehp-form.php:50
msgid "Form Lite"
msgstr "Formulier lite"

#: modules/forms/fields/tel.php:36
msgid "The field accepts only numbers and phone characters (#, -, *, etc)."
msgstr "Het veld accepteert alleen nummers en telefoonkarakters (#, -, *, enz.)."

#: modules/forms/fields/tel.php:24
msgid "Only numbers and phone characters (#, -, *, etc) are accepted."
msgstr "Alleen nummers en telefoonkarakters (#, -, *, enz.) worden geaccepteerd."

#: modules/forms/fields/tel.php:18 modules/forms/widgets/ehp-form.php:258
msgid "Tel"
msgstr "Tel"

#: modules/forms/fields/acceptance.php:15
#: modules/forms/widgets/ehp-form.php:260
msgid "Acceptance"
msgstr "Acceptatie"

#: modules/forms/components/ajax-handler.php:226
msgid "This message is not visible to site visitors."
msgstr "Dit bericht is niet zichtbaar voor bezoekers van de site."

#: modules/forms/components/ajax-handler.php:54
msgid "Unknown error."
msgstr "Onbekende fout."

#: modules/forms/components/ajax-handler.php:40
msgid "Subscriber already exists."
msgstr "Abonnee bestaat al."

#: modules/forms/components/ajax-handler.php:39
msgid "Your submission failed because of a server error."
msgstr "Je inzending is mislukt vanwege een serverfout."

#: modules/forms/components/ajax-handler.php:38
msgid "Your submission failed because the form is invalid."
msgstr "Je inzending is mislukt omdat het formulier ongeldig is."

#: modules/forms/components/ajax-handler.php:37
msgid "This field is required."
msgstr "Dit veld is vereist."

#: modules/forms/components/ajax-handler.php:36
msgid "Your submission failed because of an error."
msgstr "Je inzending is mislukt vanwege een fout."

#: modules/forms/components/ajax-handler.php:35
msgid "Your submission was successful."
msgstr "Je inzending was succesvol."

#: modules/forms/classes/form-record.php:216
msgid "Elementor"
msgstr "Elementor"

#: modules/forms/classes/form-record.php:215
msgid "Powered by"
msgstr "Aangedreven door"

#: modules/forms/classes/form-record.php:194
msgid "Page Title"
msgstr "Paginatitel"

#: modules/forms/classes/form-record.php:21
msgid "No Label"
msgstr "Geen label"

#: modules/forms/classes/form-base.php:36
#: modules/forms/widgets/ehp-form.php:1531
msgid "Extra Large"
msgstr "Extra groot"

#: modules/forms/classes/form-base.php:35
#: modules/forms/widgets/ehp-form.php:1530
#: modules/template-parts/widgets/ehp-footer.php:494
msgid "Large"
msgstr "Groot"

#: modules/forms/classes/form-base.php:34
#: modules/forms/widgets/ehp-form.php:1529
msgid "Medium"
msgstr "Medium"

#: modules/forms/classes/form-base.php:33
#: modules/forms/widgets/ehp-form.php:1528
#: modules/template-parts/widgets/ehp-footer.php:493
msgid "Small"
msgstr "Klein"

#: modules/forms/classes/form-base.php:32
#: modules/forms/widgets/ehp-form.php:1527
msgid "Extra Small"
msgstr "Extra klein"

#: modules/forms/widgets/ehp-form.php:693
msgid "https://your-link.com"
msgstr "https://your-link.com"

#: modules/forms/widgets/ehp-form.php:691
msgid "Redirect To"
msgstr "Omleiden naar"

#: modules/forms/actions/redirect.php:18
msgid "Redirect"
msgstr "Omleiden"

#: modules/forms/widgets/ehp-form.php:902
msgid "Plain"
msgstr "Eenvoudig"

#: modules/forms/widgets/ehp-form.php:901
msgid "HTML"
msgstr "HTML"

#: modules/forms/widgets/ehp-form.php:896
msgid "Send As"
msgstr "Verzenden als"

#: modules/forms/widgets/ehp-form.php:887
msgid "Credit"
msgstr "Credit"

#: modules/forms/classes/form-record.php:209
#: modules/forms/widgets/ehp-form.php:886
msgid "Remote IP"
msgstr "Externe IP"

#: modules/forms/classes/form-record.php:202
#: modules/forms/widgets/ehp-form.php:885
msgid "User Agent"
msgstr "User agent"

#: modules/forms/classes/form-record.php:186
#: modules/forms/widgets/ehp-form.php:884
msgid "Page URL"
msgstr "Pagina URL"

#: modules/forms/classes/form-record.php:178
#: modules/forms/widgets/ehp-form.php:883
msgid "Time"
msgstr "Tijd"

#: modules/forms/classes/form-record.php:171
#: modules/forms/widgets/ehp-form.php:882
msgid "Date"
msgstr "Datum"

#: modules/forms/widgets/ehp-form.php:868
msgid "Meta Data"
msgstr "Metagegevens"

#: modules/forms/widgets/ehp-form.php:851
msgid "Bcc"
msgstr "BCC"

#: modules/forms/widgets/ehp-form.php:834
msgid "Cc"
msgstr "CC"

#: modules/forms/widgets/ehp-form.php:822
msgid "Reply-To"
msgstr "Antwoord aan"

#: modules/forms/widgets/ehp-form.php:806
msgid "From Name"
msgstr "Van naam"

#: modules/forms/widgets/ehp-form.php:790
msgid "From Email"
msgstr "Van e-mail"

#. translators: %s: The [all-fields] shortcode.
#: modules/forms/widgets/ehp-form.php:775
msgid "By default, all form fields are sent via %s shortcode. To customize sent fields, copy the shortcode that appears inside each field and paste it above."
msgstr "Standaard worden alle formuliervelden verzonden via %s shortcode. Om verzonden velden aan te passen, kopieer je de shortcode die in elk veld verschijnt en plak je deze hierboven."

#: classes/ehp-social-platforms.php:246 modules/forms/widgets/ehp-form.php:554
#: modules/forms/widgets/ehp-form.php:555
#: modules/forms/widgets/ehp-form.php:766
msgid "Message"
msgstr "Bericht"

#: classes/ehp-social-platforms.php:230 modules/forms/widgets/ehp-form.php:748
msgid "Subject"
msgstr "Onderwerp"

#. translators: %s: Site title.
#: modules/forms/actions/email.php:54 modules/forms/widgets/ehp-form.php:743
msgid "New message from [%s]"
msgstr "Nieuw bericht van [%s]"

#: modules/forms/widgets/ehp-form.php:734
#: modules/forms/widgets/ehp-form.php:840
#: modules/forms/widgets/ehp-form.php:857
msgid "Separate emails with commas"
msgstr "E-mails scheiden met komma's"

#: modules/forms/widgets/ehp-form.php:726
msgid "To"
msgstr "Naar"

#: classes/ehp-social-platforms.php:193 classes/ehp-social-platforms.php:210
#: modules/content/widgets/contact.php:454 modules/forms/actions/email.php:21
#: modules/forms/widgets/ehp-form.php:256
#: modules/forms/widgets/ehp-form.php:547
#: modules/forms/widgets/ehp-form.php:548
#: modules/template-parts/widgets/ehp-flex-footer.php:429
msgid "Email"
msgstr "E-mail"

#: modules/forms/widgets/ehp-form.php:368
#: modules/forms/widgets/ehp-form.php:406
msgid "Rows"
msgstr "Rijen"

#: modules/content/widgets/contact.php:1812
#: modules/content/widgets/flex-hero.php:709
#: modules/forms/widgets/ehp-form.php:2158
#: modules/template-parts/widgets/ehp-flex-footer.php:1293
msgid "Gap"
msgstr "Ruimte"

#: modules/content/widgets/contact.php:1242
#: modules/content/widgets/contact.php:1399
#: modules/content/widgets/zig-zag.php:429
msgid "Icon Size"
msgstr "Icoon grootte"

#: modules/content/widgets/zig-zag.php:398
msgid "Box Width"
msgstr "Vak breedte"

#: modules/content/widgets/zig-zag.php:307
msgid "Zigzag content will be stacked on smaller screens"
msgstr "Zigzag Inhoud wordt gestapeld op kleinere schermen"

#: modules/forms/widgets/ehp-form.php:1059
msgid "Right"
msgstr "Rechts"

#: modules/forms/widgets/ehp-form.php:1051
msgid "Left"
msgstr "Links"

#: modules/content/widgets/zig-zag.php:294
msgid "Align First Graphic"
msgstr "Eerste afbeelding uitlijnen"

#: modules/content/widgets/zig-zag.php:270
msgid "Your Perfect Match"
msgstr "Je perfecte match"

#: modules/content/widgets/zig-zag.php:266
msgid "Join Our Community"
msgstr "Word lid van onze community"

#: modules/content/widgets/zig-zag.php:262
msgid "Award-winning  studio"
msgstr "Bekroonde studio"

#: modules/content/widgets/zig-zag.php:223
msgid "Learn More"
msgstr "Meer leren"

#: modules/content/widgets/zig-zag.php:202
msgid "Unlock the full potential of social media with our expert strategies and proven techniques. Let us guide you towards success in the online world and make your brand shine on every platform."
msgstr "Benut het volledige potentieel van sociale media met onze deskundige strategieën en bewezen technieken. Laat ons je begeleiden naar succes in de online wereld en laat je merk schitteren op elk platform."

#: modules/content/widgets/zig-zag.php:189
msgid "Type your title here"
msgstr "Typ hier je titel"

#: modules/content/widgets/zig-zag.php:187
#: modules/content/widgets/zig-zag.php:258
msgid "Social media done right"
msgstr "Sociale media op de juiste manier"

#: modules/content/widgets/zig-zag.php:185
msgid "Title"
msgstr "Titel"

#: modules/content/widgets/zig-zag.php:133
msgid "Title HTML Tag"
msgstr "Titel HTML tag"

#: modules/content/widgets/zig-zag.php:109
msgid "Graphic Element"
msgstr "Grafisch element"

#: modules/content/widgets/zig-zag.php:101
msgid "Zigzags"
msgstr "Zigzags"

#: modules/content/widgets/zig-zag.php:45
msgid "Zigzag"
msgstr "Zigzag"

#: classes/ehp-image.php:247
msgid "Bottom Right"
msgstr "Rechtsonder"

#: classes/ehp-image.php:246
msgid "Bottom Left"
msgstr "Linksonder"

#: classes/ehp-image.php:245
msgid "Bottom Center"
msgstr "Middenonder"

#: classes/ehp-image.php:244
msgid "Top Right"
msgstr "Rechtsboven"

#: classes/ehp-image.php:243
msgid "Top Left"
msgstr "Linksboven"

#: classes/ehp-image.php:242
msgid "Top Center"
msgstr "Middenboven"

#: classes/ehp-image.php:241
msgid "Center Right"
msgstr "Midden rechts"

#: classes/ehp-image.php:240
msgid "Center Left"
msgstr "Midden links"

#: classes/ehp-image.php:239
msgid "Center Center"
msgstr "Midden midden"

#: classes/ehp-image.php:131 modules/content/widgets/contact.php:1570
msgid "Height"
msgstr "Hoogte"

#: classes/ehp-image.php:159 classes/ehp-image.php:188
#: modules/content/widgets/contact.php:1549 modules/content/widgets/cta.php:528
#: modules/template-parts/widgets/ehp-flex-footer.php:1172
#: modules/template-parts/widgets/ehp-header.php:1414
msgid "Width"
msgstr "Breedte"

#: modules/content/widgets/contact.php:710 modules/content/widgets/cta.php:379
#: modules/content/widgets/flex-hero.php:315
#: modules/content/widgets/hero.php:202 modules/content/widgets/zig-zag.php:314
#: modules/forms/widgets/ehp-form.php:1019
msgid "Content Position"
msgstr "Inhoud positie"

#: modules/content/widgets/flex-hero.php:451
#: modules/content/widgets/hero.php:194 modules/forms/widgets/ehp-form.php:266
msgid "Content"
msgstr "Inhoud"

#: classes/ehp-image.php:97
msgid "Choose Image"
msgstr "Afbeelding kiezen"

#: modules/content/widgets/cta.php:148 modules/content/widgets/cta.php:415
#: modules/content/widgets/flex-hero.php:258
#: modules/content/widgets/flex-hero.php:579
#: modules/content/widgets/hero.php:179 modules/content/widgets/hero.php:384
#: modules/content/widgets/zig-zag.php:113
#: modules/content/widgets/zig-zag.php:173
#: modules/content/widgets/zig-zag.php:364
#: modules/forms/widgets/ehp-form.php:238
#: modules/forms/widgets/ehp-form.php:1356
msgid "Image"
msgstr "Afbeelding"

#: modules/content/widgets/hero.php:168
msgid "Contact us"
msgstr "Contacteer ons"

#: modules/content/widgets/hero.php:135
msgid "Schedule a free consultation with our team and let’s make things happen!"
msgstr "Plan een gratis consultatie met ons team en laten we dingen waarmaken!"

#: modules/content/widgets/contact.php:409
#: modules/content/widgets/contact.php:494
#: modules/content/widgets/contact.php:528
#: modules/content/widgets/contact.php:1044
#: modules/content/widgets/flex-hero.php:213
#: modules/content/widgets/flex-hero.php:526
#: modules/content/widgets/hero.php:132 modules/content/widgets/hero.php:295
#: modules/template-parts/widgets/ehp-flex-footer.php:195
#: modules/template-parts/widgets/ehp-flex-footer.php:317
#: modules/template-parts/widgets/ehp-flex-footer.php:385
#: modules/template-parts/widgets/ehp-flex-footer.php:449
#: modules/template-parts/widgets/ehp-flex-footer.php:485
msgid "Subheading"
msgstr "Subkop"

#: modules/content/widgets/flex-hero.php:149
#: modules/content/widgets/hero.php:102 modules/content/widgets/hero.php:136
#: modules/content/widgets/zig-zag.php:203
msgid "Type your description here"
msgstr "Typ hier je beschrijving"

#: modules/content/widgets/hero.php:101
msgid "360 digital marketing agency that gets results"
msgstr "360 digitaal marketingbureau dat resultaten boekt"

#: modules/content/widgets/hero.php:36
msgid "Hero"
msgstr "Hero"

#: classes/ehp-full-height.php:67 modules/content/widgets/hero.php:492
msgid "Apply Full Screen Height on"
msgstr "Volledig scherm hoogte toepassen op"

#: classes/ehp-full-height.php:50 modules/content/widgets/hero.php:475
msgid "Full Screen Height"
msgstr "Volledig scherm hoogte"

#: modules/content/widgets/contact.php:1787 modules/content/widgets/cta.php:658
#: modules/content/widgets/flex-hero.php:670
#: modules/content/widgets/hero.php:430 modules/forms/widgets/ehp-form.php:2127
#: modules/template-parts/widgets/ehp-flex-footer.php:1266
#: modules/template-parts/widgets/ehp-header.php:1254
msgid "Element Spacing"
msgstr "Element afstand"

#: modules/content/widgets/contact.php:791 modules/content/widgets/cta.php:315
#: modules/content/widgets/flex-hero.php:412
#: modules/content/widgets/zig-zag.php:340
#: modules/forms/widgets/ehp-form.php:1088
#: modules/template-parts/widgets/ehp-flex-footer.php:746
msgid "Content Width"
msgstr "Inhoud breedte"

#: modules/content/widgets/contact.php:1730 modules/content/widgets/cta.php:587
#: modules/content/widgets/flex-hero.php:602
#: modules/content/widgets/hero.php:407 modules/content/widgets/zig-zag.php:565
#: modules/content/widgets/zig-zag.php:975
#: modules/forms/widgets/ehp-form.php:2061
#: modules/template-parts/widgets/ehp-flex-footer.php:1162
#: modules/template-parts/widgets/ehp-flex-footer.php:1248
#: modules/template-parts/widgets/ehp-flex-footer.php:1257
#: modules/template-parts/widgets/ehp-footer.php:851
#: modules/template-parts/widgets/ehp-footer.php:860
#: modules/template-parts/widgets/ehp-header.php:1219
msgid "Background"
msgstr "Achtergrond"

#: modules/content/widgets/contact.php:1722 modules/content/widgets/cta.php:579
#: modules/content/widgets/flex-hero.php:594
#: modules/content/widgets/hero.php:399 modules/content/widgets/zig-zag.php:557
#: modules/forms/widgets/ehp-form.php:2053
#: modules/template-parts/widgets/ehp-flex-footer.php:1240
#: modules/template-parts/widgets/ehp-footer.php:843
#: modules/template-parts/widgets/ehp-header.php:1211
msgid "Box"
msgstr "Vak"

#: classes/ehp-padding.php:60 modules/content/widgets/zig-zag.php:1008
#: modules/forms/widgets/ehp-form.php:1959
#: modules/forms/widgets/ehp-form.php:2267
msgid "Padding"
msgstr "Padding"

#: classes/ehp-shapes.php:31
msgid "Rounded"
msgstr "Afgerond"

#: classes/ehp-shapes.php:32
msgid "Round"
msgstr "Rond"

#: classes/ehp-shapes.php:30
msgid "Sharp"
msgstr "Scherp"

#: classes/ehp-image.php:238 classes/ehp-shapes.php:29
#: modules/content/widgets/cta.php:531 modules/content/widgets/cta.php:553
#: modules/template-parts/widgets/ehp-footer.php:492
#: modules/template-parts/widgets/ehp-footer.php:946
#: modules/template-parts/widgets/ehp-footer.php:966
#: modules/template-parts/widgets/ehp-header.php:387
#: modules/template-parts/widgets/ehp-header.php:424
#: modules/template-parts/widgets/ehp-header.php:498
#: modules/template-parts/widgets/ehp-header.php:535
#: modules/template-parts/widgets/ehp-header.php:1005
msgid "Default"
msgstr "Standaard"

#: classes/ehp-shapes.php:112 classes/ehp-shapes.php:124
#: modules/forms/widgets/ehp-form.php:1641
msgid "Shape"
msgstr "Vorm"

#: classes/ehp-button.php:596 classes/ehp-image.php:305
#: modules/content/widgets/contact.php:1687
#: modules/content/widgets/contact.php:1876 modules/content/widgets/cta.php:728
#: modules/content/widgets/flex-hero.php:787
#: modules/content/widgets/zig-zag.php:415
#: modules/content/widgets/zig-zag.php:911
#: modules/content/widgets/zig-zag.php:958
#: modules/forms/widgets/ehp-form.php:2236
#: modules/template-parts/widgets/ehp-flex-footer.php:866
#: modules/template-parts/widgets/ehp-flex-footer.php:952
#: modules/template-parts/widgets/ehp-flex-footer.php:977
#: modules/template-parts/widgets/ehp-flex-footer.php:1198
#: modules/template-parts/widgets/ehp-flex-footer.php:1356
#: modules/template-parts/widgets/ehp-footer.php:914
#: modules/template-parts/widgets/ehp-header.php:660
#: modules/template-parts/widgets/ehp-header.php:869
#: modules/template-parts/widgets/ehp-header.php:892
#: modules/template-parts/widgets/ehp-header.php:1046
#: modules/template-parts/widgets/ehp-header.php:1069
#: modules/template-parts/widgets/ehp-header.php:1327
#: modules/template-parts/widgets/ehp-widget-base.php:496
msgid "Color"
msgstr "Kleur"

#: classes/ehp-button.php:570 classes/ehp-image.php:279
#: modules/content/widgets/contact.php:1661
#: modules/content/widgets/contact.php:1850 modules/content/widgets/cta.php:702
#: modules/content/widgets/flex-hero.php:761
#: modules/content/widgets/zig-zag.php:883
#: modules/forms/widgets/ehp-form.php:1593
#: modules/forms/widgets/ehp-form.php:1898
#: modules/forms/widgets/ehp-form.php:2210
#: modules/template-parts/widgets/ehp-flex-footer.php:1330
#: modules/template-parts/widgets/ehp-footer.php:888
#: modules/template-parts/widgets/ehp-header.php:1301
#: modules/template-parts/widgets/ehp-widget-base.php:458
msgid "Border Width"
msgstr "Randbreedte"

#: classes/ehp-button.php:557 classes/ehp-column-structure.php:82
#: classes/ehp-full-height.php:53 classes/ehp-image.php:122
#: classes/ehp-image.php:269 modules/content/widgets/contact.php:1540
#: modules/content/widgets/contact.php:1651
#: modules/content/widgets/contact.php:1840 modules/content/widgets/cta.php:692
#: modules/content/widgets/flex-hero.php:751
#: modules/content/widgets/hero.php:478 modules/content/widgets/zig-zag.php:738
#: modules/content/widgets/zig-zag.php:778
#: modules/content/widgets/zig-zag.php:870
#: modules/content/widgets/zig-zag.php:945
#: modules/content/widgets/zig-zag.php:978
#: modules/content/widgets/zig-zag.php:1011
#: modules/content/widgets/zig-zag.php:1045
#: modules/forms/widgets/ehp-form.php:682
#: modules/forms/widgets/ehp-form.php:921
#: modules/forms/widgets/ehp-form.php:1583
#: modules/forms/widgets/ehp-form.php:1888
#: modules/forms/widgets/ehp-form.php:2200
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:45
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:62
#: modules/template-parts/widgets/ehp-flex-footer.php:708
#: modules/template-parts/widgets/ehp-flex-footer.php:1320
#: modules/template-parts/widgets/ehp-footer.php:878
#: modules/template-parts/widgets/ehp-header.php:650
#: modules/template-parts/widgets/ehp-header.php:1291
#: modules/template-parts/widgets/ehp-header.php:1380
#: modules/template-parts/widgets/ehp-header.php:1474
#: modules/template-parts/widgets/ehp-header.php:1553
#: modules/template-parts/widgets/ehp-header.php:1672
#: modules/template-parts/widgets/ehp-header.php:1710
#: modules/template-parts/widgets/ehp-widget-base.php:445
msgid "No"
msgstr "Nee"

#: classes/ehp-button.php:556 classes/ehp-column-structure.php:81
#: classes/ehp-full-height.php:52 classes/ehp-image.php:121
#: classes/ehp-image.php:268 modules/content/widgets/contact.php:1539
#: modules/content/widgets/contact.php:1650
#: modules/content/widgets/contact.php:1839 modules/content/widgets/cta.php:691
#: modules/content/widgets/flex-hero.php:750
#: modules/content/widgets/hero.php:477 modules/content/widgets/zig-zag.php:737
#: modules/content/widgets/zig-zag.php:777
#: modules/content/widgets/zig-zag.php:869
#: modules/content/widgets/zig-zag.php:944
#: modules/content/widgets/zig-zag.php:977
#: modules/content/widgets/zig-zag.php:1010
#: modules/content/widgets/zig-zag.php:1044
#: modules/forms/widgets/ehp-form.php:681
#: modules/forms/widgets/ehp-form.php:920
#: modules/forms/widgets/ehp-form.php:1582
#: modules/forms/widgets/ehp-form.php:1887
#: modules/forms/widgets/ehp-form.php:2199
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:44
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:61
#: modules/template-parts/widgets/ehp-flex-footer.php:707
#: modules/template-parts/widgets/ehp-flex-footer.php:1319
#: modules/template-parts/widgets/ehp-footer.php:877
#: modules/template-parts/widgets/ehp-header.php:649
#: modules/template-parts/widgets/ehp-header.php:1290
#: modules/template-parts/widgets/ehp-header.php:1379
#: modules/template-parts/widgets/ehp-header.php:1473
#: modules/template-parts/widgets/ehp-header.php:1552
#: modules/template-parts/widgets/ehp-header.php:1671
#: modules/template-parts/widgets/ehp-header.php:1709
#: modules/template-parts/widgets/ehp-widget-base.php:444
msgid "Yes"
msgstr "Ja"

#: classes/ehp-button.php:554 classes/ehp-image.php:266
#: modules/content/widgets/contact.php:1648
#: modules/content/widgets/contact.php:1837 modules/content/widgets/cta.php:689
#: modules/content/widgets/flex-hero.php:748
#: modules/content/widgets/zig-zag.php:867
#: modules/forms/widgets/ehp-form.php:1579
#: modules/forms/widgets/ehp-form.php:1884
#: modules/forms/widgets/ehp-form.php:2197
#: modules/template-parts/widgets/ehp-flex-footer.php:1317
#: modules/template-parts/widgets/ehp-footer.php:875
#: modules/template-parts/widgets/ehp-header.php:1288
#: modules/template-parts/widgets/ehp-widget-base.php:442
msgid "Border"
msgstr "Rand"

#: classes/ehp-button.php:541 modules/content/widgets/contact.php:1229
#: modules/content/widgets/contact.php:1386
#: modules/template-parts/widgets/ehp-flex-footer.php:992
#: modules/template-parts/widgets/ehp-footer.php:553
#: modules/template-parts/widgets/ehp-footer.php:715
#: modules/template-parts/widgets/ehp-header.php:906
#: modules/template-parts/widgets/ehp-widget-base.php:427
msgid "Hover Animation"
msgstr "Hoveren animatie"

#: classes/ehp-button.php:495 modules/content/widgets/contact.php:1191
#: modules/content/widgets/contact.php:1363
#: modules/content/widgets/contact.php:1611
#: modules/content/widgets/zig-zag.php:831
#: modules/forms/widgets/ehp-form.php:1828
#: modules/template-parts/widgets/ehp-flex-footer.php:969
#: modules/template-parts/widgets/ehp-footer.php:532
#: modules/template-parts/widgets/ehp-footer.php:694
#: modules/template-parts/widgets/ehp-header.php:331
#: modules/template-parts/widgets/ehp-header.php:885
#: modules/template-parts/widgets/ehp-header.php:1062
#: modules/template-parts/widgets/ehp-header.php:1168
#: modules/template-parts/widgets/ehp-widget-base.php:350
msgid "Hover"
msgstr "Hoveren"

#: classes/ehp-button.php:447 modules/content/widgets/contact.php:1151
#: modules/content/widgets/contact.php:1338
#: modules/content/widgets/contact.php:1594
#: modules/content/widgets/zig-zag.php:689
#: modules/content/widgets/zig-zag.php:797
#: modules/forms/widgets/ehp-form.php:1782
#: modules/template-parts/widgets/ehp-flex-footer.php:944
#: modules/template-parts/widgets/ehp-footer.php:509
#: modules/template-parts/widgets/ehp-footer.php:671
#: modules/template-parts/widgets/ehp-header.php:308
#: modules/template-parts/widgets/ehp-header.php:736
#: modules/template-parts/widgets/ehp-header.php:862
#: modules/template-parts/widgets/ehp-header.php:1039
#: modules/template-parts/widgets/ehp-header.php:1131
#: modules/template-parts/widgets/ehp-widget-base.php:313
msgid "Normal"
msgstr "Normaal"

#: classes/ehp-button.php:416 modules/forms/widgets/ehp-form.php:1750
msgid "Icon Spacing"
msgstr "Icoon afstand"

#: classes/ehp-button.php:388 modules/forms/widgets/ehp-form.php:1721
msgid "Icon Position"
msgstr "Icoon positie"

#: classes/ehp-button.php:366 modules/forms/widgets/ehp-form.php:597
#: modules/forms/widgets/ehp-form.php:1660
#: modules/forms/widgets/ehp-form.php:1671
msgid "Button"
msgstr "Knop"

#: classes/ehp-button.php:362 modules/content/widgets/contact.php:379
#: modules/forms/widgets/ehp-form.php:272
#: modules/forms/widgets/ehp-form.php:1668
#: modules/template-parts/widgets/ehp-flex-footer.php:291
msgid "Type"
msgstr "Type"

#: classes/ehp-button.php:285
msgid "Space Between"
msgstr "Tussenruimte"

#: classes/ehp-button.php:398 modules/content/widgets/contact.php:659
#: modules/content/widgets/contact.php:690
#: modules/content/widgets/contact.php:909 modules/content/widgets/cta.php:293
#: modules/content/widgets/cta.php:361 modules/content/widgets/cta.php:391
#: modules/content/widgets/cta.php:554
#: modules/content/widgets/flex-hero.php:300
#: modules/content/widgets/flex-hero.php:354
#: modules/content/widgets/hero.php:214 modules/content/widgets/zig-zag.php:302
#: modules/content/widgets/zig-zag.php:326
#: modules/forms/widgets/ehp-form.php:965
#: modules/forms/widgets/ehp-form.php:998
#: modules/forms/widgets/ehp-form.php:1693
#: modules/forms/widgets/ehp-form.php:1730
#: modules/template-parts/widgets/ehp-flex-footer.php:1140
#: modules/template-parts/widgets/ehp-header.php:274
msgid "End"
msgstr "Einde"

#: modules/content/widgets/hero.php:263 modules/content/widgets/hero.php:329
#: modules/template-parts/widgets/ehp-footer.php:940
msgid "Text Width"
msgstr "Tekst breedte"

#: classes/ehp-button.php:455 classes/ehp-button.php:503
#: modules/content/widgets/contact.php:948
#: modules/content/widgets/contact.php:982
#: modules/content/widgets/contact.php:1053
#: modules/content/widgets/contact.php:1174
#: modules/content/widgets/contact.php:1214
#: modules/content/widgets/contact.php:1311 modules/content/widgets/cta.php:454
#: modules/content/widgets/cta.php:488
#: modules/content/widgets/flex-hero.php:467
#: modules/content/widgets/flex-hero.php:501
#: modules/content/widgets/flex-hero.php:535
#: modules/content/widgets/hero.php:238 modules/content/widgets/hero.php:304
#: modules/content/widgets/zig-zag.php:469
#: modules/content/widgets/zig-zag.php:503
#: modules/content/widgets/zig-zag.php:735
#: modules/content/widgets/zig-zag.php:804
#: modules/content/widgets/zig-zag.php:838
#: modules/forms/widgets/ehp-form.php:1262
#: modules/forms/widgets/ehp-form.php:1295
#: modules/forms/widgets/ehp-form.php:1472
#: modules/forms/widgets/ehp-form.php:1541
#: modules/forms/widgets/ehp-form.php:1789
#: modules/forms/widgets/ehp-form.php:1835
#: modules/template-parts/widgets/ehp-flex-footer.php:794
#: modules/template-parts/widgets/ehp-flex-footer.php:1114
#: modules/template-parts/widgets/ehp-footer.php:453
#: modules/template-parts/widgets/ehp-footer.php:574
#: modules/template-parts/widgets/ehp-footer.php:620
#: modules/template-parts/widgets/ehp-footer.php:678
#: modules/template-parts/widgets/ehp-footer.php:701
#: modules/template-parts/widgets/ehp-footer.php:778
#: modules/template-parts/widgets/ehp-footer.php:813
#: modules/template-parts/widgets/ehp-header.php:315
#: modules/template-parts/widgets/ehp-header.php:338
#: modules/template-parts/widgets/ehp-header.php:449
#: modules/template-parts/widgets/ehp-header.php:1138
#: modules/template-parts/widgets/ehp-header.php:1175
#: modules/template-parts/widgets/ehp-widget-base.php:320
#: modules/template-parts/widgets/ehp-widget-base.php:357
msgid "Text Color"
msgstr "Tekstkleur"

#: modules/content/widgets/contact.php:686
#: modules/content/widgets/contact.php:718
#: modules/content/widgets/contact.php:749 modules/content/widgets/cta.php:262
#: modules/content/widgets/cta.php:387
#: modules/content/widgets/flex-hero.php:323
#: modules/content/widgets/flex-hero.php:350
#: modules/content/widgets/flex-hero.php:381
#: modules/content/widgets/hero.php:210 modules/content/widgets/zig-zag.php:322
#: modules/forms/widgets/ehp-form.php:994
#: modules/forms/widgets/ehp-form.php:1028
#: modules/forms/widgets/ehp-form.php:1055
#: modules/forms/widgets/ehp-form.php:1689
#: modules/template-parts/widgets/ehp-flex-footer.php:729
#: modules/template-parts/widgets/ehp-flex-footer.php:1136
#: modules/template-parts/widgets/ehp-header.php:633
msgid "Center"
msgstr "Midden"

#: classes/ehp-button.php:394 modules/content/widgets/contact.php:655
#: modules/content/widgets/contact.php:682
#: modules/content/widgets/contact.php:714
#: modules/content/widgets/contact.php:745
#: modules/content/widgets/contact.php:905 modules/content/widgets/cta.php:258
#: modules/content/widgets/cta.php:289 modules/content/widgets/cta.php:357
#: modules/content/widgets/cta.php:383
#: modules/content/widgets/flex-hero.php:296
#: modules/content/widgets/flex-hero.php:319
#: modules/content/widgets/flex-hero.php:346
#: modules/content/widgets/flex-hero.php:377
#: modules/content/widgets/hero.php:206 modules/content/widgets/zig-zag.php:298
#: modules/content/widgets/zig-zag.php:318
#: modules/forms/widgets/ehp-form.php:961
#: modules/forms/widgets/ehp-form.php:990
#: modules/forms/widgets/ehp-form.php:1024
#: modules/forms/widgets/ehp-form.php:1685
#: modules/forms/widgets/ehp-form.php:1726
#: modules/template-parts/widgets/ehp-flex-footer.php:725
#: modules/template-parts/widgets/ehp-flex-footer.php:1132
#: modules/template-parts/widgets/ehp-header.php:270
#: modules/template-parts/widgets/ehp-header.php:629
msgid "Start"
msgstr "Start"

#: classes/ehp-image.php:232 modules/content/widgets/cta.php:550
#: modules/forms/widgets/ehp-form.php:1681
msgid "Position"
msgstr "Positie"

#: classes/ehp-button.php:221 modules/forms/widgets/ehp-form.php:190
msgid "Contact Us"
msgstr "Neem contact met ons op"

#: classes/ehp-button.php:209 modules/content/widgets/contact.php:361
#: modules/forms/widgets/ehp-form.php:569
#: modules/forms/widgets/ehp-form.php:582
#: modules/template-parts/widgets/ehp-flex-footer.php:275
#: modules/template-parts/widgets/ehp-flex-footer.php:603
#: modules/template-parts/widgets/ehp-header.php:206
msgid "Hide"
msgstr "Verbergen"

#: classes/ehp-button.php:208 modules/content/widgets/contact.php:360
#: modules/forms/widgets/ehp-form.php:568
#: modules/forms/widgets/ehp-form.php:581
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:42
#: modules/template-parts/widgets/controls/header/contact-buttons-section.php:59
#: modules/template-parts/widgets/ehp-flex-footer.php:274
#: modules/template-parts/widgets/ehp-flex-footer.php:602
#: modules/template-parts/widgets/ehp-header.php:205
msgid "Show"
msgstr "Weergeven"

#: classes/ehp-button.php:206 classes/ehp-button.php:331
msgid "Secondary CTA"
msgstr "Secundaire CTA"

#: classes/ehp-button.php:195 classes/ehp-button.php:248
#: classes/ehp-social-platforms.php:135 modules/content/widgets/contact.php:559
#: modules/content/widgets/zig-zag.php:117
#: modules/content/widgets/zig-zag.php:159
#: modules/content/widgets/zig-zag.php:244
#: modules/content/widgets/zig-zag.php:387
#: modules/forms/widgets/ehp-form.php:635
#: modules/template-parts/widgets/ehp-flex-footer.php:518
#: modules/template-parts/widgets/ehp-footer.php:182
#: modules/template-parts/widgets/ehp-header.php:216
#: modules/template-parts/widgets/ehp-header.php:834
msgid "Icon"
msgstr "Icoon"

#: classes/ehp-button.php:184 classes/ehp-button.php:234
#: classes/ehp-button.php:367 classes/ehp-social-platforms.php:303
#: classes/ehp-social-platforms.php:325 classes/ehp-social-platforms.php:347
#: modules/content/widgets/contact.php:571
#: modules/content/widgets/zig-zag.php:233
#: modules/forms/widgets/ehp-form.php:1672
#: modules/template-parts/widgets/ehp-flex-footer.php:530
#: modules/template-parts/widgets/ehp-footer.php:194
msgid "Link"
msgstr "Link"

#: classes/ehp-button.php:148
msgid "Schedule Now"
msgstr "Nu inplannen"

#: classes/ehp-button.php:163 classes/ehp-button.php:331
msgid "Primary CTA"
msgstr "Primaire CTA"

#: classes/ehp-button.php:154 modules/content/widgets/cta.php:517
#: modules/content/widgets/flex-hero.php:564
#: modules/content/widgets/hero.php:365 modules/content/widgets/zig-zag.php:213
#: modules/content/widgets/zig-zag.php:532
#: modules/content/widgets/zig-zag.php:775
#: modules/template-parts/widgets/ehp-header.php:990
msgid "CTA Button"
msgstr "CTA knop"

#: modules/content/widgets/cta.php:211
msgid "Schedule a free consultation with our team and let's make things happen!"
msgstr "Plan een gratis consultatie met ons team en laten we dingen waarmaken!"

#: modules/content/widgets/contact.php:209
#: modules/content/widgets/contact.php:973 modules/content/widgets/cta.php:208
#: modules/content/widgets/cta.php:479 modules/content/widgets/zig-zag.php:199
#: modules/content/widgets/zig-zag.php:494
#: modules/forms/widgets/ehp-form.php:221
#: modules/forms/widgets/ehp-form.php:1287
#: modules/template-parts/widgets/ehp-flex-footer.php:216
#: modules/template-parts/widgets/ehp-footer.php:125
#: modules/template-parts/widgets/ehp-footer.php:444
msgid "Description"
msgstr "Beschrijving"

#: modules/content/widgets/contact.php:189
#: modules/content/widgets/contact.php:223 modules/content/widgets/cta.php:188
#: modules/content/widgets/cta.php:222
#: modules/content/widgets/flex-hero.php:159
#: modules/content/widgets/flex-hero.php:193
#: modules/content/widgets/flex-hero.php:227
#: modules/content/widgets/hero.php:112 modules/content/widgets/hero.php:146
#: modules/template-parts/widgets/ehp-footer.php:139
#: modules/template-parts/widgets/ehp-footer.php:253
#: modules/template-parts/widgets/ehp-footer.php:298
#: modules/template-parts/widgets/ehp-footer.php:380
#: modules/template-parts/widgets/ehp-footer.php:412
#: modules/template-parts/widgets/ehp-widget-base.php:203
msgid "HTML Tag"
msgstr "HTML tag"

#: classes/ehp-social-platforms.php:180 modules/content/widgets/contact.php:179
#: modules/content/widgets/contact.php:213
#: modules/content/widgets/contact.php:412
#: modules/content/widgets/contact.php:497
#: modules/content/widgets/contact.php:513
#: modules/content/widgets/contact.php:531
#: modules/content/widgets/contact.php:549 modules/content/widgets/cta.php:178
#: modules/content/widgets/cta.php:212
#: modules/content/widgets/flex-hero.php:183
#: modules/content/widgets/flex-hero.php:217
#: modules/template-parts/widgets/ehp-flex-footer.php:198
#: modules/template-parts/widgets/ehp-flex-footer.php:320
#: modules/template-parts/widgets/ehp-flex-footer.php:388
#: modules/template-parts/widgets/ehp-flex-footer.php:452
#: modules/template-parts/widgets/ehp-flex-footer.php:470
#: modules/template-parts/widgets/ehp-flex-footer.php:488
#: modules/template-parts/widgets/ehp-flex-footer.php:508
#: modules/template-parts/widgets/ehp-flex-footer.php:615
#: modules/template-parts/widgets/ehp-footer.php:129
#: modules/template-parts/widgets/ehp-footer.php:171
#: modules/template-parts/widgets/ehp-footer.php:242
#: modules/template-parts/widgets/ehp-footer.php:287
#: modules/template-parts/widgets/ehp-footer.php:370
#: modules/template-parts/widgets/ehp-footer.php:402
msgid "Type your text here"
msgstr "Typ hier je tekst"

#: modules/content/widgets/cta.php:177
msgid "Ready to take your business to the next level?"
msgstr "Klaar om je bedrijf naar een hoger niveau te tillen?"

#: modules/content/widgets/contact.php:175
#: modules/content/widgets/contact.php:939 modules/content/widgets/cta.php:174
#: modules/content/widgets/cta.php:446
#: modules/content/widgets/flex-hero.php:179
#: modules/content/widgets/flex-hero.php:492
#: modules/content/widgets/hero.php:98 modules/content/widgets/hero.php:230
#: modules/content/widgets/zig-zag.php:461
#: modules/forms/widgets/ehp-form.php:188
#: modules/forms/widgets/ehp-form.php:1254
#: modules/template-parts/widgets/ehp-footer.php:283
#: modules/template-parts/widgets/ehp-footer.php:366
msgid "Heading"
msgstr "Koptekst"

#: classes/ehp-button.php:172 classes/ehp-button.php:219
#: modules/content/widgets/contact.php:167
#: modules/content/widgets/contact.php:383
#: modules/content/widgets/contact.php:510
#: modules/content/widgets/contact.php:931
#: modules/content/widgets/contact.php:1289 modules/content/widgets/cta.php:166
#: modules/content/widgets/cta.php:438
#: modules/content/widgets/flex-hero.php:137
#: modules/content/widgets/hero.php:90 modules/content/widgets/zig-zag.php:221
#: modules/content/widgets/zig-zag.php:453
#: modules/forms/widgets/ehp-form.php:181
#: modules/forms/widgets/ehp-form.php:255
#: modules/forms/widgets/ehp-form.php:1246
#: modules/template-parts/widgets/ehp-flex-footer.php:297
#: modules/template-parts/widgets/ehp-flex-footer.php:467
msgid "Text"
msgstr "Tekst"

#: modules/content/widgets/cta.php:43
msgid "CTA"
msgstr "CTA"

#: classes/widget-utils.php:20
msgid "Desktop"
msgstr "Desktop"

#: modules/admin/components/api-controller.php:21
msgid "Endpoint not found"
msgstr "Endpoint niet gevonden"

#: modules/admin/classes/onboarding/install-elementor.php:32
msgid "Elementor activated successfully."
msgstr "Elementor succesvol geactiveerd."

#: modules/admin/classes/menu/pages/setup-wizard.php:58
#: modules/admin/classes/menu/pages/setup-wizard.php:59
msgid "Setup Wizard"
msgstr "Installatie wizard"

#: modules/admin/classes/ajax/setup-wizard.php:42
msgid "Invalid step."
msgstr "Ongeldige stap."

#: includes/module-base.php:261 includes/module-base.php:272
msgid "Something went wrong."
msgstr "Er ging iets mis."

#. Author of the plugin
#: hello-plus.php
msgid "Elementor.com"
msgstr "Elementor.com"

#. Plugin URI of the plugin
#: hello-plus.php
msgid "https://elementor.com"
msgstr "https://elementor.com"

#. Plugin Name of the plugin
#: hello-plus.php assets/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:23
msgid "Hello Plus"
msgstr "Hello Plus"